package Visual_DVM_2021.Passes.All;
import _VisualDVM.Current;
import Visual_DVM_2021.Passes.AbortTestingPackage;
public class AbortDVMPackage extends AbortTestingPackage {
    @Override
    public Current currentName() {
        return Current.DVMPackage;
    }
    @Override
    public int getAbortType() {
        return 0;
    }
}
